squirrelmail skifter over til stabil udgave

Som der står i overskriften så vil pakken squirrelmail gå over til den stabile udgave efter en længere periode hvor pakken har fuldt udviklingversionen af squirrelmail der anses som mindre stabil. Begrundelsen for dette valg var at dengang hvor PHP blev opdateret til version 5 kunne den stabile version af squirrelmail ikke køre under PHP5.

Dette er dog ikke længere noget problem i dag og da Arch sjældent benytter udviklerversioner af programmerne er det også mest logisk at squirrelmail nu vender tilbage til sin stabile version.

Pakken forefindes allerede nu i extra.

Læs mere:

http://archlinux.org/news/415/

Skriv en kommentar

Kopier venligst strengen 9jZZ6L til nedenstående felt: